version: 1.32.0
files:
  - url: TheiaBlueprint.AppImage
    sha512: JVv0HzzwxVmclaS845TQS6cRjqPI7gTW3gZXendV2K1A7K2+YOhSkEeYyBX53grtIllQ5IRw9GKDcS3AE/fVLw==
    size: 223633536
    blockMapSize: 233620
path: TheiaBlueprint.AppImage
sha512: JVv0HzzwxVmclaS845TQS6cRjqPI7gTW3gZXendV2K1A7K2+YOhSkEeYyBX53grtIllQ5IRw9GKDcS3AE/fVLw==
releaseDate: '2022-12-02T08:21:07.067Z'
